{
  "id": 5652885,
  "name": "In re Estate of H. C. Berthold Wetstone, Deceased. Walter C. Avery, Executor of Estate of H. C. Berthold Wetstone, Deceased, and Louis D. Moorhead, Appellees, v. Martha George et al., Appellants",
  "name_abbreviation": "Avery v. George",
  "decision_date": "1946-11-18",
  "docket_number": "Gen. No. 43,700",
  "first_page": "533",
  "last_page": "533",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 533"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 621,
    "ocr_confidence": 0.535,
    "sha256": "174fa32aada544400680d1fd891df48226c7cdfb586a6c1e80e08d9b5770eb84",
    "simhash": "1:d70e877bcd54f803",
    "word_count": 96
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of H. C. Berthold Wetstone, Deceased. Walter C. Avery, Executor of Estate of H. C. Berthold Wetstone, Deceased, and Louis D. Moorhead, Appellees, v. Martha George et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Dayton & Oppenheim, for appellants; James A. Dayton, of counsel; Beckman, Healy, Newby & Hough, for certain appellee; Richard B. Kropf, for certain other appellee; Daniel M. Healy, Richard E. Kropf and Walter Healey, of counsel."
    ],
    "corrections": "",
    "head_matter": "In re Estate of H. C. Berthold Wetstone, Deceased. Walter C. Avery, Executor of Estate of H. C. Berthold Wetstone, Deceased, and Louis D. Moorhead, Appellees, v. Martha George et al., Appellants.\nGen. No. 43,700.\nopinion filed November 18, 1946;\nrehearing denied December 4, 1946; released for publication December 4, 1946.\nDayton & Oppenheim, for appellants; James A. Dayton, of counsel; Beckman, Healy, Newby & Hough, for certain appellee; Richard B. Kropf, for certain other appellee; Daniel M. Healy, Richard E. Kropf and Walter Healey, of counsel."
  },
  "file_name": "0533-01",
  "first_page_order": 567,
  "last_page_order": 567
}
